import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { Image3PopupComponent } from './image3-popup.component';

describe('Image3PopupComponent', () => {
  let component: Image3PopupComponent;
  let fixture: ComponentFixture<Image3PopupComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [Image3PopupComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(Image3PopupComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
